* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-family: "Muli";
  font-family: "Roboto";
  font-family: "Yu Gothic UI Semibold";
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Muli";
  color: #111111;
}

h1 {
  font-family: "Muli";
  color: #fff;
  font-size: 80px;
  font-weight: 900;
}

h2 {
  font-family: "Muli";
  font-size: 48px;
  font-weight: 900;
}

h4 {
  font-family: "Muli";
  font-size: 27px;
  font-weight: 900;
}

h5 {
  font-family: "Muli";
  font-size: 22px;
  font-weight: 900;
}

h6 {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

p {
  color: #63666b;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
}

ul,
li {
  list-style: none;
}

.header {
  position: relative;
  width: 100%;
  background-color: #e7f4fc;
}

.navbar {
  padding: 0px 82px 0 0;
  height: 88px;
  z-index: 999;
}

.title-en {
  font-size: 0.8rem;
}

.navbar-nav .ml-auto {
  margin-left: 0px !important;
}

.nav-link {
  font-family: "Muli";
  color: #353535;
  font-size: 18px;
  text-transform: capitalize;
  display: block;
  text-decoration: none;
  line-height: 60px;
  transition: 0.3s;
}

.nav-item .active,
.nav-link:hover {
  color: white !important;
  background-color: #19b2e8;
  /*background-color: #0376bb;
    border-top: 4px solid white!important;
    border-bottom: 4px solid white!important;*/
}

.nav-link p {
  margin: 0;
}

.dropdown-toggle p.first::after {
  vertical-align: 3px;
  margin-left: 0;
  display: inline-block;
  width: 0;
  height: 0;
  content: "";
}

p.active-chart {
  color: white !important;
}

/* .dropdown-toggle::after {
    vertical-align: 3px;
    margin-left: 0;
    display: inline-block;
    width: 0;
    height: 0;
    content: "";
  } */


.dropdown-menu {
  top: 97%;
  transition: .5s ease-in-out;
}


.top-menu {
  transition: .3s ease-in-out;
  border-bottom: 5px solid #19b2e8;
}

.sticky {
  background: #ffffff;
  padding: 0px 125px;
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  box-shadow: 0px 1px 3px #e9e9e9;
}

.navbar-toggler-icon {
  font-size: 25px;
  display: none;
  margin-top: 15px;
}

.logo img {
  width: 200px;
}

.block-1 {
  margin-top: 100px;
}

.block-1 .title {
  font-size: 22px;
  font-weight: 600;
  color: #003f95;
  text-align: center;
  margin-top: -20px;
}

#main {
  margin: auto;
  width: 100%;
  max-width: 1903px;
  border-top: 5px solid #19b2e8;
}

.block-1 .title p {
  font-size: 24px;
  color: #003f95;
  margin-bottom: 0;
}

.block-1 .content {
  margin-top: 60px;
  font-size: 16px;
  font-weight: normal;
  color: #003f95;
  text-align: center;
}

.block-1 .content p {
  color: #003ea9;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-dotted {
  height: 1px;
  border: 1px dashed #003ea9;
}

.block-2 {
  margin-top: 50px;
}

.block-2 .title {
  color: #323232;
  font-size: 22px;
  height: 40px;
  line-height: 40px;
  font-weight: 600;
}

.block-2 .content {
  margin-top: 40px;
}

.block-2 .content p {
  font-size: 16px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.block-3 {
  margin-top: 50px;
}

.block-3 .title {
  color: #323232;
  font-size: 22px;
  height: 40px;
  line-height: 40px;
  font-weight: 600;
  margin-top: 40px;
}

.block-3 .content {
  margin-top: 40px;
}

.block-3 .content p {
  font-size: 16px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.block-4 {
  margin-top: 50px;
}

.block-4 .title {
  color: #323232;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  font-weight: 600;
}

.block-4 .content {
  margin-top: 40px;
}

.block-4 .content p {
  font-size: 16px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.block-5 {
  margin-top: 50px;
}

.block-5 .title {
  font-size: 22px;
  font-weight: 600;
  color: #003f95;
  text-align: center;
  margin-top: -20px;
}

.block-5 .content {
  text-align: center;
  margin-top: 20px;
}

.block-5 .content p {
  width: 100%;
  text-align: center;
  color: #003f95;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.block-5 img {
  cursor: pointer;
}

.prev-load {
  display: none;
}

@media (max-width: 991px) {
  .security-web {
    display: none;
  }

  .block-1,
  .block-2,
  .block-3,
  .block-4,
  .block-5 {
    margin-top: 30px;
  }

  .block-1 .title,
  .block-5 .title {
    font-size: 20px;
    margin-top: -15px;
  }

  .block-1 .content {
    margin-top: 30px;
    height: 115px;
    overflow: hidden;

  }

  .title-img {
    float: right;
  }

  .p-requirements-table__head {
    width: 35%;
    margin-left: 5px;
    padding: 1;
    font-size: 18px;
  }
  
  .p-requirements-table__body {
    margin-top: 15px;
    margin-right: 5px;
    width: 65%;
    padding: 0px;
    font-size: 18px;
  }

  .system .block-1 .title {
    margin: 0px;
    margin-top: -0.8rem;
    padding: 0px;
    text-align: center;
  }

  .system .block-1 .page-title {
    margin-top: -1.5rem;
  }
}

@media (min-width: 992px) {

  .security-mobile {
    display: none;
  }

  .p-requirements-table__head {
    width: 12.57143em;
    padding: 1;
    font-size: 18px;
  }
  
  .p-requirements-table__body {
    margin-top: 15px;
    width: calc(100% - 12.57143em);
    padding: 0px;
    font-size: 18px;
  }

  .system .block-1 .title {
    margin: 0px;
    margin-top: -1.4rem;
    padding: 0px;
    text-align: center;
  }

  .system .block-1 .page-title {
    margin-top: -2.5rem;
  }
}

/* ============================================================= */
/* table
=============================== */
.p-requirements-title {
  margin-bottom: 25px !important;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  font-size: 1.4rem;
  line-height: 2;
}
.p-requirements-table {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border-top: 1px solid #bbb;
  font-size: 1.4rem;
  line-height: 2;
}

.p-requirements-table__row {
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #bbb;
}

.p-requirements-table__body ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-requirements-table__body ul > li:before {
  content: "\30FB";
}

.p-requirements-table__body p{
  margin-bottom: 0;
  line-height: 1.5;
}